body{
  background-color: #f7f7f7;
}
@font-face {
font-family: 'Benton Gothic Bold';
    src: url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.eot');
    src: url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.woff') format('woff'),
         url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
   font-family: 'LAHeadline-Regular';
   src: url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.eot');
   src: url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.woff') format('woff'),
        url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.ttf') format('truetype'),
        url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.svg#LAHeadline-Regular') format('svg');
   font-weight: normal;
   font-style: normal;
}
body p, .intro_text, #showkey, .row_holder, .navigate, .big-number, .date-location-label, .key p, .location, .analysis-text, .notes, .individual_group p, .analysis, .intro-analysis .small-group-text, .button, #tally p, #intro-card p, .group-active-countries, .group-total-killed{
  font-family: 'Benton Gothic Regular', Arial, sans-serif;
}
.description,#showkey, #flatmap-mobile, #intro-button-holder, .intro-nums, #mobile-intro{
  display: none;
}
#go, #intro-analysis, .analysis-head, .chart-label, .row_holder span, #count_dead,  #bubblechart-holder p, .group-name, .method-name{
  font-family: 'Benton Gothic Bold', Arial, sans-serif;
}
#two{
  opacity: 0;
}
header h3{
  text-align: center;
    text-transform: uppercase;
    font-size: .9em;
    /*margin-bottom: 0px;*/
}
p.byline {
    margin: 5px auto 15px auto;
    /* font-family: Georgia, Arial, sans-serif; */
    font-weight: bold;
}

.water {
  fill: #fff;
  stroke: #ccc;
  stroke-width: 1px;
}

.land {
  fill: #C1C1C1;
  stroke: #f7f7f7;
  stroke-width: 0.7px;
}
.alldots{
  fill: #b54d4d;
  stroke: #fff;
  fill-opacity: 0.7;
  stroke-width: 0.5px;
}
.alldots.selected{
  fill: #960202;
  stroke: #960202;
  stroke-width: 5px;
}

select{
  text-align: center;
  text-align-last: center;
  background-color: #f7f7f7;
  font-size: 18px;
  height: 35px;
  border: 0px;
  margin-right: 20px;
  margin-bottom: 0px;
  font-family: 'Benton Gothic Regular', Arial, Sans-serif;
  border-bottom: 2px solid #ccc;
}
#datepicker{
  width: 170px;
}
#optionpicker{
  width: 280px;
}
.storynavigation {
  text-align: center;
  margin: 20px;
  overflow: hidden;
  font-family: 'Benton Gothic Regular';
}

a:hover{
  cursor: pointer;
  color: #666;
}
p.dateline{margin-top: -10px;}
#intro-card{
  margin-bottom: 50px;
  height: 100vh;
  min-height: 800px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 920px;
  float: none;
}
#instructions{
  text-align: center;
  font-size: 13px;
  line-height: 1;
  color: grey;
  font-style: italic;
}
#intro-card h1{ margin-bottom: 27px; line-height: 0.9;}

h1, h2, h3{ font-family: 'LAHeadline-Regular', Georgia, "Times New Roman", Times, serif; }

.big_holder h2 {
  text-align: center;
  margin: 25px auto 5px;
  font-size: 40px;
}

#fadein-text p{
  font-size: 28px;
  line-height: 1.7;
}
#three, #four{
  opacity: 0;
}
#fadein-text{
  margin-bottom: 120px;
}
.button{
  font-size: 16px;
  color: #999;
  border-radius: 2px;
}
#intro-card .button{
  color: #333;
}
.button:hover{
  cursor: pointer;
  color: #946062;
}
.big-number {
  font-size: 36px;
  margin-bottom: 0px;
  line-height: 0.8;
  color: #7B3133;
  font-weight: bold;
}
#go, #intro-analysis{
  clear: both;
  font-size: 22px;
  width: 200px;
  padding: 9px 22px;
  margin-left: 10px;
  background-color: rgba(123, 49, 51, 0.08);
}
.analysis{
  float: none;
  display: block;
  font-size: 13px;
  padding: 5px 8px;
  color: #333;
  background-color: #eee8e8;
  border-radius: 2px;
  font-family: 'Benton Gothic Bold', Arial;
  margin: 0px auto;
  width: 120px;
}
.intro-analysis{
  font-size: 16px!important;
  border-radius: 0px;
  margin-top: 20px;
  padding: 6px 3px;
  text-align: center;
  clear: both;
  display: none;
}
/*CHART STYLES*/
#bubblechart-holder{
  position: relative;
  margin: 70px auto 100px auto;
/*  margin-bottom: 100px;
  margin-top: 70px;*/
  width: 100%;
  overflow: visible;
}
#chart-axis{
  margin: 0 auto;
  width: 100%;
  height: 1px;
  display: none;
  background-color: #888;
  /*position: absolute;*/
  bottom: 0px;
}
.intro_dots{
  width: 5px;
  height: 5px;
  /*background-color: #960202;*/
  background-color: rgba(123, 50, 52, 0.7);
  border-radius: 100%;
  position: absolute;
}

.mobileDiv {
    /*float: left;*/
    /*width: 24%;*/
    /*margin-left: 5px;*/
    /*height: 100px;*/
}
/*.intro_dots_mobile{
  margin: 5px auto;
  border-radius: 100%;
  background-color: rgba(123, 50, 52, 0.7);
}*/

.intro_text{
  position: absolute;
  font-size: 15px;
  font-weight: bold;
  display: none;
  width: 100px;
}
.dots_0, .dots_8, .dots_18, .dots_29{
  border: 1px solid black;
}
/*.text_29{
  right: -4%;
}
*/
/*CARD STYLES */
/*select story styles*/
/*.btn{
  float: left;
  display: inline;
  font-size: 15px;
  margin-right: 5px;
  color: #333;
  border: #C6C6C6 2px solid;
  background: #f7f7f7;
}*/

.key{
  width: 115px;
  float: left;
  text-align: center;
  margin-left: 10px;
}
.key p{
  font-size: 13px;
  margin: 2px 0px;
  line-height: 1.3;
}

.key img{
  width: 60px;
  text-align: center;
  /* display: block; */
  opacity: 0.8;
}
#key-holder{
  clear: both;
  overflow: hidden;
  max-width: 90%;
  margin: 15px auto 5px auto;
  padding: 0px;
  display: flex;
  justify-content: center;
}
/*control buttons*/
.storyholder .button{
  margin-top: 15%;
  font-size: 35px;
}
#map, #spinmap{
  text-align: center;
  margin: 0px auto 12px auto;
}
#spinmap{
  margin-top: 25px;
    width: 200px;
  }
#totals-by-country {
  width: 100%;
  max-width: 868px;
  text-align: center;
  margin: 10px auto 5px;
}
.span5{
  float: none;
  display: inline-block;
}
.section_head{
  font-size: 32px;
  text-align: center;
}
.date-location-label{
  margin: 0px auto 5px auto;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  line-height: 1.3;
}
.location{
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
}
#tally {
    clear: both;
    text-align: center;
}

#tally p{
  text-align: center;
  font-size: 22px;
  margin: 3px 0;
  text-transform: uppercase;
}
#count_dead{
  color: #840101;
}
#count_wounded{
  padding-left: 9px;
  color: #8E8E8E;
}
#text-location{
  width: 100%;
  max-width: 710px;
  clear: both;
  margin: 10px auto;
}
.notes{
  font-size: 18px;
  line-height: 1.7;
  margin-top: 0px;
  text-align: left!important;
}
/*analysis styles*/
#analysis{
  border-top: 1px solid #ccc;
  margin-top: 180px;
  padding-top: 45px;
}
.analysis-head{
  text-align: center;
  margin-top: 1.5em;
}
.analysis-text{
  max-width: 650px;
  width: 100%;
  float: none; margin: 18px auto;
}

.chart-holder{
  overflow: hidden;
  text-align: center;
}

.individualgroup, .individualmethod {
  padding: 0px 20px 20px 20px;
  overflow: hidden;
  max-width: 650px;
  width: 95%;
  background: white;
  text-align: center;
  margin: 20px auto;
  border-top: 1px solid #dab2b2;
}

.tiny-image{
  width: 35px;
  float: left;
}
.groups-holder, .method-holder{
  text-align: center;
  overflow: hidden;
  margin: 0px auto;
}

.tiny-group-holder, .tiny-method-holder{
  overflow: hidden;
  max-width: 95%;
}
.tiny-method-holder{
  margin-top: 15px;
}
.group-name, .method-name{margin-top: 20px;}
.group-active-countries{
  font-size: 16px;
  width: 95%;
}
.group-total-killed, .method-total-killed{
  font-size: 12px;
  margin-bottom: 2px;
}
.group-total, .method-total{
  font-size: 27px;
  font-family: 'Benton Gothic Regular', Arial, sans-serif;
  color: #a82f42;
}

.div_holder{
  /* margin: 0 auto; */
   height: 290px; 
   text-align: center; 
  /*text-align: right;*/
}
.holder-img {
  /* width: 70%; */
   /*height: 300px; */
  /* margin: 0 auto; */
  margin-right: 10px;
  width: 510px;
}
.big_holder{
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin: 0px auto;
  float: none;
}
.storyholder {
  margin-top: 15px;
  display: block;
  overflow: hidden;
  width: 80%;
  margin: 0 auto;
}
.incident_info{
  float: left;
  width: 69%;
  margin-right: 0px;
}
.maptotal-holder{
  float: right;
  width: 18%;
  padding: 15px 15px;
  height: 270px;
  margin: -20px 5px 20px 0px;
}
.chart-label{
  color: #333; 
  font-size: 16px;
  text-align: center;
  margin-bottom: 0px;
}

.row_holder{
  color: #840101;
  font-size: 14px;
  text-align: center;
  line-height: 1.5;
  margin: 0px auto 12px;
}
.about-textbox{
  max-width: 650px;
  margin: 30px auto 10px auto;
}

p.credits{
  font-size: 15px;
  line-height: 1.5;
  margin-top: 20px;
  border-top: 1px solid #ccc;
  padding-top: 30px;
}
.credit-byline{font-family: 'Benton Gothic Bold', Arial, sans-serif;}
/*lol media queries*/
@media(max-width: 1200px){
  .storyholder {
    width: 95%;
  }
}
@media(max-width: 1020px){
  .about-textbox{
    padding: 10px 20px;
  }
  .big_holder {
    width: 100%;
  }
  .big_holder h2{
    font-size: 32px;
  }
  #fadein-text p {
    font-size: 22px;
  }
  .big-number {
    font-size: 27px;
  }
  #bubblechart-holder{
    margin-top: 50px;
    width: 90%;
  }
  .intro_text{
    font-size: 14px;
  }
    #intro-card .button {
    font-size: 19px;
  }
}
@media(max-width: 980px){
  .incident_info {
    width: 64%;
  }
  #intro-card{
    min-height: 200px;
  }
}
@media(max-width: 768px){
  #row_holder{
    font-size: 13px;
  }
  #instructions{
    display: none;
  }
  #intro-button-holder{
    margin-bottom: 26px;

  }
  #intro-card .button{
    font-size: 15px;
  }
  #intro-card{
    height: auto;
  }

  .analysis{
    display: none;
  }

  #flatmap-holder{
    display: none;
  }
  #flatmap-mobile{
    display: block;
  }
  .storyholder {
    width: 95%;
  }
  .holder-img {
    margin-right: 0px;
    width: 370px;
}
  select{
    font-size: 16px;
    height: 31px;
    margin-right: 0px;
    border: 1px solid #ccc;
  }
  /*mobile map styles*/
  .maptotal-holder{
    float: none;
    height: auto;
    width: 90%;
    margin: 10px auto 0px auto;
    padding: 0px;
    text-align: center;
  }
  #map{
    text-align: center;
    margin: 0px auto 3px auto;
  }
  
  .incident_info {
    float: none;
    width: 100%;
    margin-right: 0px;
  }
  .div_holder{
    margin: 14px auto -10px auto;
    height: 230px;
    text-align: center;
  }
  .row_holder {
    margin: 0px 8px;
  }
  #mobile-intro {
    display: block;
    max-width: 600px;
    margin: 0px auto 30px auto;
  }
  #intro-card h1 {
      margin-top: 0px;
  }
  #fadein-text{
    display: none;
  }
  #bubblechart-holder{
    display: none;
  }
  
  #fadein-text p {
    font-size: 18px;
  }
  #mobile-intro p {
    font-size: 20px;
    line-height: 1.5;
  }
  .mobile_big_text{
    font-size: 24px!important;
    font-weight: bold;
    line-height: 0.4!important;
    margin: 30px auto 0px auto!important;
  }
  .big-number {
    font-size: 20px;
  }
  .individualgroup, .individualmethod {
    padding: 0px 10px 20px 10px;
  }

}
@media(max-width: 420px){
  #map{
    display: none;
  }
   #datepicker{
    margin-bottom: 10px;
  }
  #showkey{
    display: block;
    text-align: center;
    width: 80px;
    margin: 15px auto;
    color: #666;
    background-color: #eee8e8;
    padding: 3px;
    font-size: 14px;
  }
  #key-holder{
    display: none;
  }
  .key img {
    width: 60px;
  }
  .key {
    width: 29%;
    float: left;
    text-align: center;
    margin-left: 10px;
  }
    #intro-card .button {
    color: #333;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin: 16px auto;
    font-size: 15px;
  }
  #mobile-intro p {
    font-size: 17px;
    line-height: 1.5;
  }
  .mobile_big_text {
    font-size: 20px!important;
  }
  #analysis {
    border-top: 1px solid #ccc;
    margin-top: 120px;
    padding-top: 25px;
  }
  .big_holder h2 {
    font-size: 24px;
  }
  .storynavigation{
    margin: 10px 0px;
    width: 100%;
  }
  .holder-img {
    margin-right: 0px;
    width: 260px;
  }
  .div_holder {
    margin: 10px 0px;
    height: 170px;
  }
  .storyholder .button {
    margin-top: 34%;
    font-size: 26px;
  }
  .notes {
    font-size: 16px;
  }
  .about-textbox {
    padding: 0px 10px;
    max-width: 650px;
    /* width: 90%; */
    margin: 0px;
  }
  .method-name {
    margin-top: 20px;
    width: 95%;
  }
}
@media (max-width: 320px){
.holder-img {
    margin-right: 0px;
    width: 230px;
}
.div_holder{
  height: 140px;
}
}